<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="tail.png"><SubTexture name="colitauwu ouch0000" x="0" y="0" width="15" height="31" frameX="-2" frameY="-1" frameWidth="18" frameHeight="33" />
<SubTexture name="colitauwu ouch0001" x="32" y="31" width="16" height="8" frameX="-1" frameY="-12" frameWidth="18" frameHeight="33" />
<SubTexture name="colitauwu ouch0002" x="42" y="0" width="12" height="29" frameX="-2" frameY="-1" frameWidth="18" frameHeight="33" />
<SubTexture name="colitauwu ouch0003" x="0" y="31" width="16" height="16" frameX="-1" frameY="-8" frameWidth="18" frameHeight="33" />
<SubTexture name="colitauwu ouch0004" x="32" y="31" width="16" height="8" frameX="-1" frameY="-12" frameWidth="18" frameHeight="33" />
<SubTexture name="colitauwu bien0000" x="15" y="0" width="15" height="31" frameX="-2" frameY="-1" frameWidth="18" frameHeight="33" />
<SubTexture name="colitauwu bien0001" x="32" y="39" width="16" height="8" frameX="-1" frameY="-12" frameWidth="18" frameHeight="33" />
<SubTexture name="colitauwu bien0002" x="30" y="0" width="12" height="31" frameX="-2" frameY="-1" frameWidth="18" frameHeight="33" />
<SubTexture name="colitauwu bien0003" x="16" y="31" width="16" height="16" frameX="-1" frameY="-8" frameWidth="18" frameHeight="33" />
<SubTexture name="colitauwu bien0004" x="32" y="39" width="16" height="8" frameX="-1" frameY="-12" frameWidth="18" frameHeight="33" />
</TextureAtlas>
